IF (SELECT UPPER(TipoDato) FROM xparametros WHERE idparametro = 'Id_Flia_Comodid') = 'INTEGER'
BEGIN
	UPDATE xParametros SET Valor_Memo = CASE ISNULL(Valor_Integer,0) WHEN 0 THEN '' ELSE CAST(Valor_Integer AS VARCHAR(4)) END ,
                       TipoDato = 'MEMO',
					   Nota = 'Ingresar valores numercios separados con coma, por ejemplo 7,8'
		WHERE IdParametro =  'Id_Flia_Comodid'
END
					     

